



.blocco-contatti{
	margin: 4.33vw 0;
	padding: 0 9vw;
}
.blocco-contatti p{
	/*color: #B4B4B4;*/
	line-height: 40px;
}
.blocco-contatti__left,
.blocco-contatti__right{
	float: left;
}
.blocco-contatti__left{
	padding-right: 5vw;
	width: 40%;
}
.blocco-contatti__right{
	width: 60%;
}
.blocco-contatti__element > div{
	display: inline-block;
	margin-left: -5px;
}
.blocco-contatti__element .spacer{
	width: 40px;
	display: inline-block;
}
.blocco-contatti__element:first-child{
	border-bottom: 1px solid #B4B4B4;
}
.blocco-contatti__element div{
	padding: 50px;
}
.blocco-contatti__element .title{
	padding: 50px 25px;
}
.blocco-contatti__element div:first-child{
	width: 33%;
}
.blocco-contatti__element div:last-child{
	width: 66%;
	line-height: 35px;
	border-left: 1px solid #B4B4B4;
	font-family: 'Ubuntu', sans-serif;
}
.blocco-contatti__cta {
	color: #FFF;
    text-align: center;
    font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    width: fit-content;
    padding: 24px 50px;
    cursor: pointer;
	display: block;
	margin-top: 30px;
}

.contatti-form + .blocco-testo-immagine-big .line--oriz.line--top{
	display: none;
}

@media(max-width: 1299px){
	.blocco-contatti{
		padding: 0 4vw;
	}
	.blocco-contatti__left{
		padding-right: 3vw;
		width: 43%;
	}
	.blocco-contatti__right{
		margin-top: 0;
		width: 57%;
	}
	.blocco-contatti__element .spacer{
		width: 0px;
		display: block;
	}
	.blocco-contatti__element > div{
		vertical-align: middle;
	}
}


@media(max-width: 991px){
	.blocco-contatti{
		margin: 60px 0;
		padding: 0 20px;
	}
	.blocco-contatti__left,
	.blocco-contatti__right{
		float: none;
		width: 100%;
	}
	.blocco-contatti__element div{
		padding: 0px;
	}
	.blocco-contatti__element{
		display: block;
		padding: 20px 0;
	}
	.blocco-contatti__element .spacer{
		width: 40px;
		display: inline-block;
	}
	.blocco-contatti__element div:first-child{
		width: 100%;
		padding: 20px 0;
	}
	.blocco-contatti p{
		line-height: 24px;
	}
	.blocco-contatti__element div:last-child{
		line-height: 30px;
		border-left: none;
	}
	.blocco-contatti__element .spacer{
		width: 100%;
		display: block;
	}



	.blocco-contatti__left{
		padding-right: 30px;
		width: 100%;
	}
	.blocco-contatti__right{
		margin-top: 60px;
		width: 100%;
	}



}
